// This directory contains Taiwan region related settings
pref("extensions.irc.charset", "Big5");
pref("intl.charset.default", "Big5");
//pref("intl.charset.detector", "universal_charset_detector");
//pref("intl.charsetmenu.browser.cache", "Big5, x-user-defined, ISO-8859-1, UTF-8, Shift_JIS");
//pref("intl.charsetmenu.composer.cache", "Big5, UTF-8");
